Subject: Re: RTP

From: "Alan Clark" <[email-masked]>
Date: Wed, 23 Aug 2000 15:17:10 -0400

RTP nominally adds 12 bytes to the UDP header.  You don't need access to the ITU-T recommendations to find the RTP spec .... check RFC1889 on the IETF site.  There is also quite a bit of downloadable and useful data in the ETSI TIPHON ftp server.

Alan Clark
Telchemy

    -----Original Message-----
    From: Erickson Trejo-Reyes <[email-masked]>
    To: [email-masked] <[email-masked]>
    Date: Wednesday, August 23, 2000 2:46 PM
    Subject: RTP

    Can somebody tell me please how much overhead is introduced by RTP on top of UDP. It is impossible for me, at least for now, to have access to updated ITU-T recommendations. Thanks in advance,

    Erickson Trejo
     
    -----Original Message-----
    From: David Charlap <[email-masked]>
    To: [email-masked] <[email-masked]>
    Date: Wednesday, August 23, 2000 7:15 PM
    Subject: Re: L3PID

    Hong Liao wrote:
    > 
    > I have questions for the L3PID.
    > 
    > It is an identifier of the layer 3 protocol using this path, it might
    > not be the IP protocol only, right?
    
    Correct.  According to section draft-ietf-mpls-rsvp-lsp-tunnel-06.txt,
    in section 4.2.1, 4.2.2 and 4.2.3, it says:
    
    L3PID
    
       an identifier of the layer 3 protocol using this path.
       Standard Ethertype values are used.
    
    So, any value that is valid as a an Ethernet L3PID is valid here as
    well.  If you want to forward non-IP data through an MPLS tunnel, you
    may do so - just provide the appropriate Ethertype ID in your label
    request object.
    
    > As I know, if it is IP protocol using this path, the L3PID is 0x0800.
    
    -- David